@charset "utf-8";
body{font-family:'Arial','Helvetica','sans-serif'; font-size:12px;}

.error{color:red;}
.InputSelect{font-size:8pt;}
.InputWarnSelect{font-size:8pt; background-color:#FFB3A6;}
.InputText{font-size:8pt;}
.InputTextR{
	font-size:8pt;
	text-align:right;
}
.InputCheckBox{
	font-size:8pt;
	height:12px;
}
.InputDelta{
	font-size:8pt;
	background-color:#CCCCCC;
	color:Red;
	border:none;
	text-align:right;
}
.InputContact{
	font-size:8pt;
	background-color:#CCCCCC;
	border:none;
	text-align:left;
}
.InputVatRate{
	font-size:8pt;
	background-color:#CCCCCC;
	border:none;
	text-align:right;
}
.InputReadOnly{
	background-color:#CCCCCC;
	border:1 solid #CCCCCC;
}
/* Use in Msg related screen */
DIV#divMSG{
	width:95%;
}
TABLE#tblMSG{
	FONT-FAMILY:'Arial', 'Helvetica', 'sans-serif';
}
TABLE#tblMSG A{
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    color:#B22222;
    TEXT-DECORATION:none;
}
TABLE#tblMSG A:hover{
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    color:#B22222;
	text-decoration:underline;
}
TABLE#tblMSG TR.Register{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:#90EE90;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TR.Admin{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:white;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TR.Sample{
    CURSOR:default;
    FONT-SIZE:10px;
    FONT-WEIGHT:bold;
	background:white;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TD.tdCaption{
    CURSOR:default;
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
    PADDING-BOTTOM:5px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
}
TABLE#tblMSG TD.tdHeader{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TD.tdHeadLa{
    CURSOR:default;
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TD.tdSucc{
    CURSOR:default;
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	color:Blue;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TD.tdFail{
    CURSOR:default;
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
	color:Red;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TD.tdDetail{
    CURSOR:default;
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblMSG TD.tdTailer{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:normal;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
/* Used in Registration related screen*/
DIV#divREG{
	width:990px;
}
TABLE#tblREG A{

    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';;
    FONT-SIZE:10px;
    FONT-WEIGHT:bold;
	 FONT-WEIGHT:bold;
	color:#B22222;
    TEXT-DECORATION:none;
}
TABLE#tblREG A:hover{

    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:10px;
    FONT-WEIGHT:bold;
	color:#B22222;
	text-decoration:underline;
}
TABLE#tblREG TR{
    CURSOR:default;
    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:Silver;
}
TABLE#tblREG TD.tdCaption{
    CURSOR:default;
    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	background:White;
    PADDING-BOTTOM:5px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
	text-align:left;
}
TABLE#tblREG TD.tdHeader{
    CURSOR:default;
    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:#A9A9A9;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
    PADDING-TOP:3px;
	text-align:center;
}
TABLE#tblREG TD.tdHeadRt{
    CURSOR:default;
    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:#A9A9A9;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
    PADDING-TOP:3px;
	text-align:right;
}
TABLE#tblREG TD.tdDetail{
    CURSOR:default;
    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
	background:#CCCCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
}
/* Use in Indicator block */
DIV#divIND{}
TABLE#tblIND TD{
    CURSOR:default;
    FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
	color:Gray;
    PADDING-BOTTOM:0px;
    PADDING-LEFT:0px;
    PADDING-RIGHT:0px;
    PADDING-TOP:0px;
}
/* Use in Order related screen */
div#divORD{
	/*width:995px*/
	width:98%;
}
table#tblORD{
	cursor:default;
	font-family:'Arial','Helvetica','sans-serif';
	font-size:9pt;
	font-style:normal;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	white-space:nowrap;
}
table#tblORD a{
	color:#990000;
	text-decoration:none;
}
table#tblORD a:hover{
	color:#CC3300;
	text-decoration:underline;
}
table#tblORD td.ClC{
	font-size:14pt;
	color:#000000;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
table#tblORD td.CcL{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
table#tblORD td.CcR{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
}
table#tblORD td.HhL{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:left;
	padding:3px 1px;
}
table#tblORD td.HhC{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:center;
	padding:3px 1px;
}
table#tblORD td.HhR{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:right;
	padding:3px 1px;
}
table#tblORD td.SsL{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	vertical-align:bottom;
	padding:2px 1px;
}
table#tblORD td.SsR{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	text-align:right;
	vertical-align:bottom;
	padding:2px 1px;
}
table#tblORD td.DdL{
	color:#000000;
	background-color:#CCCCCC;
	vertical-align:top;
}
table#tblORD td.DdR{
	color:#000000;
	background-color:#CCCCCC;
	text-align:right;
	vertical-align:top;
}
table#tblORD td.DdC{
	color:#000000;
	background-color:#CCCCCC;
	text-align:center;
	vertical-align:top;
}
table#tblORD td.DlL{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
}
table#tblORD td.DlR{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
table#tblORD td.DlC{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
table#tblORD td.DoL{
	color:red;
	background-color:#CCCCCC;
}
table#tblORD td.DoR{
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
table#tblORD td.DoC{
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
table#tblORD td.DrL{
	color:#000000 ;
	background-color:#99CCCC;
	vertical-align:top;
}
table#tblORD td.DrR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
	vertical-align:top;
}
table#tblORD td.DrC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
	vertical-align:top;
}
table#tblORD td.DsL{
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:line-through;
}
table#tblORD td.DsR{
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:line-through;
	text-align:right;
}
table#tblORD td.DsC{
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:line-through;
	text-align:center;
}
table#tblORD td.DiL{
	color:#000000 ;
	background-color:#99CCCC;
}
table#tblORD td.DiR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table#tblORD td.DiC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table#tblORD td.DvL{
	color:#000000 ;
	background-color:#99CCCC;
}
table#tblORD td.DvR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table#tblORD td.DvC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table#tblORD td.DaL{
	color:Olive;
	background-color:#99CCCC;
	vertical-align:top;
}
table#tblORD td.DaR{
	color:Olive;
	background-color:#99CCCC;
	text-align:right;
	vertical-align:top;
}
table#tblORD td.DaC{
	color:Olive;
	background-color:#99CCCC;
	text-align:center;
	vertical-align:top;
}
table#tblORD td.DcL{
	color:Red;
	background-color:#99CCCC;
	font-weight:bold;
}
table#tblORD td.DcR{
	color:Red;
	background-color:#99CCCC;
	font-weight:bold;
	text-align:right;
}
table#tblORD td.DcC{
	color:Red;
	background-color:#99CCCC;
	font-weight:bold;
	text-align:center;
}
table#tblORD td.DqL{
	color:#000000 ;
	background-color:#99CCCC;
}
table#tblORD td.DqR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table#tblORD td.DqC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table#tblORD td.DmL{
	color:red;
	background-color:#99CCCC;
}
table#tblORD td.DmR{
	color:red;
	background-color:#99CCCC;
	text-align:right;
}
table#tblORD td.DmC{
	color:red;
	background-color:#99CCCC;
	text-align:center;
}
table#tblORD td.DeL{
	color:#000000 ;
	background-color:#99CCCC;
}
table#tblORD td.DeR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table#tblORD td.DeC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table#tblORD tr.selectPath{
	cursor:default;
	background:#006666;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
table#tblORD tr.approval{
	cursor:default;
	background:#006666;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
table#tblORD tr.decision{
	cursor:default;
	background:#006666;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
/* Use in Quote related screen */
DIV#divQuote{width:995px;}
TABLE#tblQuote{
    CURSOR:default;
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
	font-size:9pt;
	font-style:normal;

    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblQuote A{
	color:#990000;
	text-decoration:none;
}
TABLE#tblQuote A:hover{
	color:#CC3300;
	text-decoration:underline;
}
TABLE#tblQuote TD.CcL{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
TABLE#tblQuote TD.HhL{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:left;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
TABLE#tblQuote TD.HhC{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:center;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblQuote TD.HhR{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
TABLE#tblQuote TD.SsL{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	vertical-align:bottom;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblQuote TD.SsR{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
    text-align:right;
	vertical-align:bottom;
	PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblQuote TD.DdL{
	color:#000000;
	background-color:#CCCCCC;
}
TABLE#tblQuote TD.DdR{
	color:#000000;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblQuote TD.DdC{
	color:#000000;
	background-color:#CCCCCC;
	text-align:center;
}
TABLE#tblQuote TD.DlL{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
}
TABLE#tblQuote TD.DlR{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblQuote TD.DlC{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
TABLE#tblQuote TD.DrL{
	color:#000000 ;
	background-color:#99CCCC;
}
TABLE#tblQuote TD.DrR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblQuote TD.DrC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
TABLE#tblQuote TD.DsL{
	color:#000000 ;
	background-color:#99CCCC;
}
TABLE#tblQuote TD.DsR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblQuote TD.DsC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
TABLE#tblQuote TD.DqL{
	color:#990000 ;
	background-color:#5CB8BC;
}
TABLE#tblQuote TD.DqR{
	color:#990000 ;
	background-color:#5CB8BC;
	text-align:right;
}
TABLE#tblQuote TD.DqC{
	color:#990000 ;
	background-color:#5CB8BC;
	text-align:center;
}
TABLE#tblQuote TD.DcL{
	color:#000000 ;
	background-color:#99CCCC;
	text-decoration:line-through;
}
TABLE#tblQuote TD.DcR{
	color:#000000 ;
	background-color:#99CCCC;
	text-decoration:line-through;
	text-align:right;
}
TABLE#tblQuote TD.DcC{
	color:#000000 ;
	background-color:#99CCCC;
	text-decoration:line-through;
	text-align:center;
}
/* Use in RFQ related screen */
DIV#divRFQ{width:995px}
TABLE#tblRFQ{
    CURSOR:default;
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
	font-size:9pt;
	font-style:normal;

    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblRFQ A{
	color:#990000;
	text-decoration:none;
}
TABLE#tblRFQ A:hover{
	color:#CC3300;
	text-decoration:underline;
}
TABLE#tblRFQ TD.CcL{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
TABLE#tblRFQ TD.HhL{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:left;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
TABLE#tblRFQ TD.HhC{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:center;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblRFQ TD.HhR{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
TABLE#tblRFQ TD.SsL{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	vertical-align:bottom;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblRFQ TD.SsR{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
    text-align:right;
	vertical-align:bottom;
	PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblRFQ TD.DdL{
	color:#000000;
	background-color:#CCCCCC;
}
TABLE#tblRFQ TD.DdR{
	color:#000000;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblRFQ TD.DdC{
	color:#000000;
	background-color:#CCCCCC;
	text-align:center;
}
TABLE#tblRFQ TD.DlL{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
}
TABLE#tblRFQ TD.DlR{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblRFQ TD.DlC{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
TABLE#tblRFQ TD.DrL{
	color:#000000 ;
	background-color:#99CCCC;
}
TABLE#tblRFQ TD.DrR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblRFQ TD.DrC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
TABLE#tblRFQ TD.DeL{
	color:#000000 ;
	background-color:#99CCCC;
}
TABLE#tblRFQ TD.DeR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblRFQ TD.DeC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
/* Used in Tool Bar Screen */
table#tblToolBar a{
	font-family:'Arial', 'Helvetica', 'sans-serif';
	font-size:12px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	margin:0 10px;
}
table#tblToolBar a:hover{
	font-family:'Arial', 'Helvetica', 'sans-serif';
	font-size:12px;
	font-weight:bold;
	color:#d3d3d3;
	text-decoration:underline;
}
table#tblToolBar td{
	cursor:default;
	font-family:'Arial', 'Helvetica', 'sans-serif';
	font-size:12px;
	font-weight:normal;
	color:#D3D3D3;
	text-align:center;
	background-image:url(../images/A/e-tool.gif);
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
}
table#tblToolBar img{vertical-align:middle;}
.tblToolBar{background-image:url(../images/A/e-tool.gif); height:18px;}
table.tblToolBar a{
	font-family:'Arial', 'Helvetica', 'sans-serif';
	font-size:12px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	margin:0 10px;
}
table.tblToolBar a:hover{
	font-family:'Arial', 'Helvetica', 'sans-serif';
	font-size:12px;
	font-weight:bold;
	color:#d3d3d3;
	text-decoration:underline;
}
/* Used in Admin related Screen */
DIV#divAdmin{
	width:95%
}
TABLE#tblAdmin{
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
}
TABLE#tblAdmin A{
	font-size:9pt;
	color:#990000;
	text-decoration:none;
}
TABLE#tblAdmin A:hover{
 	font-size:9pt;
	color:#CC3300;
	text-decoration:underline;
}
TABLE#tblAdmin TD.tdCaption{
    CURSOR:default;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
TABLE#tblAdmin TD.CcC{
    CURSOR:default;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	text-align:center;
}
TABLE#tblAdmin TD.CcL{
    CURSOR:default;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	text-align:left;

}
TABLE#tblAdmin TD.CcR{
    CURSOR:default;
	font-size:12pt;
	color:#000000;
	text-align:right;
	font-weight:bold;
}

TABLE#tblAdmin TD.tdCaptionS{
    CURSOR:default;
	font-size:10pt;
	color:#000000;
	font-weight:normal;
}
TABLE#tblAdmin TD.tdHeader{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:center;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}

TABLE#tblAdmin TD.HhC{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:center;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	 text-align:center;
}
TABLE#tblAdmin TD.HhL{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	 text-align:left;
}
TABLE#tblAdmin TD.HhR{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	 text-align:right;
}
TABLE#tblAdmin TD.tdHeadRt{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}

TABLE#tblAdmin TD.tdSelection{
    CURSOR:default;
    font-size:9pt;
	color:#FFFFFF;
	background-color:#666666;
	font-style:normal;
	font-weight:bold ;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}

TABLE#tblAdmin TD.SsC{
    CURSOR:default;
    font-size:9pt;
	color:#FFFFFF;
	background-color:#666666;
	font-style:normal;
	font-weight:bold ;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	 text-align:center;
}

TABLE#tblAdmin TD.SsL{
    CURSOR:default;
    font-size:9pt;
	color:#FFFFFF;
	background-color:#666666;
	font-style:normal;
	font-weight:bold ;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	 text-align:left;
}

TABLE#tblAdmin TD.SsR{
    CURSOR:default;
    font-size:9pt;
	color:#FFFFFF;
	background-color:#666666;
	font-style:normal;
	font-weight:bold ;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	 text-align:right;
}

TABLE#tblAdmin TD.tdDetail{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#CCCCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblAdmin TD.DdC{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#CCCCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	 text-align:center;
}
TABLE#tblAdmin TD.DdL{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#CCCCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	 text-align:left;
}
TABLE#tblAdmin TD.DdR{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#CCCCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	 text-align:right;
}
TABLE#tblAdmin TD.DrC{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#99CCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	 text-align:center;
}
TABLE#tblAdmin TD.DrL{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#99CCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	 text-align:left;
}
TABLE#tblAdmin TD.DrR{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#99CCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	 text-align:right;
}
DIV#divSET{
	width:990px
}
TABLE#tblSET{
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
}
TABLE#tblSET A{
	font-size:9pt;
	color:#990000;
	text-decoration:none;
}
TABLE#tbSET A:hover{
 	font-size:9pt;
	color:#CC3300;
	text-decoration:underline;
}
TABLE#tblSET TD.tdCaption{
    CURSOR:default;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
TABLE#tblSET TD.tdCaptionS{
    CURSOR:default;
	font-size:10pt;
	color:#000000;
	font-weight:normal;
}
TABLE#tblSET TD.tdHeader{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:center;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblSET TD.tdHeadLt{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:left;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblSET TD.tdHeadRt{
    CURSOR:default;
	font-size:9pt;
	color:#FFFFFF;
	background-color:#999999;
	font-style:normal;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
TABLE#tblSET TD.tdSelection{
    CURSOR:default;
    font-size:9pt;
	color:#FFFFFF;
	background-color:#666666;
	font-style:normal;
	font-weight:bold ;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblSET TD.tdDetail{
    CURSOR:default;
	font-size:9pt;
	color:#000000;
	background-color:#CCCCCC;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
/* Used in Home Screen */
DIV#divHome{
	width:800px;
}
TABLE#tblHome{
    CURSOR:default;
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
	font-size:9pt;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblHome A{
	font-size:9pt;
	color:#990000;
	background-color:#CCCCCC;
	text-decoration:none;
}
TABLE#tblHome A:hover{
 	font-size:9pt;
	color:#CC3300;
	background-color:#CCCCCC;
	text-decoration:underline;
}
TABLE#tblHome TD.CcL{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
TABLE#tblHome TD.CcC{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
TABLE#tblHome TD.CcR{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
}
TABLE#tblHome TD.HhL{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblHome TD.HhC{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	text-align:center;
}
TABLE#tblHome TD.HhR{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
	text-align:right;
}
TABLE#tblHome TD.DdL{
	color:#000000;
	background-color:#CCCCCC;
}
TABLE#tblHome TD.DdR{
	color:#000000;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblHome TD.DdC{
	color:#000000;
	background-color:#CCCCCC;
	text-align:center;
}
/* Used in PrivateDashBoard */
TABLE#tblDashBoard{
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
}
TABLE#tblDashBoard A{
	font-size:10pt;
	color:#990000;
	text-decoration:none;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblDashBoard A:hover{
 	font-size:10pt;
	color:#CC3300;
	text-decoration:underline;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblDashBoard TD.Dd{
    CURSOR:default;
	font-size:12px;
	color:#000000 ;
    PADDING-BOTTOM:0px;
    PADDING-LEFT:0px;
    PADDING-RIGHT:0px;
    PADDING-TOP:0px;
}

TABLE#tblDashBoard TD.Hh{
    CURSOR:default;
	font-size:10pt;
	color:#FFFFFF;
	font-style:normal;
	font-weight:bold;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
/* Used For Printed Screen */
DIV#divPOPUP{
	width:640px;
}
TABLE#tblPOPUP{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:white;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblPOPUP A{
    
    TEXT-DECORATION:none;
}
TABLE#tblPOPUP A:hover{
    
	text-decoration:underline;
}
TABLE#tblPOPUP TD.CcL{
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	background:White;
    PADDING-BOTTOM:5px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
	vertical-align:middle;
}
TABLE#tblPOPUP TD.CcC{
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	background:White;
    PADDING-BOTTOM:5px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
	text-align:center;
	vertical-align:middle;
}
TABLE#tblPOPUP TD.CcR{
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	background:White;
    PADDING-BOTTOM:5px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
	text-align:right;
	vertical-align:middle;
}
TABLE#tblPOPUP TD.HhL{
}
TABLE#tblPOPUP TD.HhC{
	text-align:center;
}
TABLE#tblPOPUP TD.HhR{
	text-align:right;
}
TABLE#tblPOPUP TD.HlL{
    FONT-SIZE:16px;
}
TABLE#tblPOPUP TD.HlC{
    FONT-SIZE:16px;
	text-align:center;
}
TABLE#tblPOPUP TD.HlR{
    FONT-SIZE:16px;
	text-align:right;
}
TABLE#tblPOPUP TD.HsL{
    FONT-SIZE:10px;
}
TABLE#tblPOPUP TD.HsC{
    FONT-SIZE:10px;
	text-align:center;
}
TABLE#tblPOPUP TD.HsR{
    FONT-SIZE:10px;
	text-align:right;
}
TABLE#tblPOPUP TD.HdL{
    FONT-SIZE:12px;
	FONT-WEIGHT:normal;
	border:1px;
	border-bottom:1px solid;
}
TABLE#tblPOPUP TD.HdC{
    FONT-SIZE:12px;
	FONT-WEIGHT:normal;
	border:1px;
	border-bottom:1px solid;
	text-align:center;
}
TABLE#tblPOPUP TD.HdR{
    FONT-SIZE:12px;
    FONT-WEIGHT:normal;
	border:1px;
	border-bottom:1px solid;
	text-align:right;
}
TABLE#tblPOPUP TD.DdL{
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
}
TABLE#tblPOPUP TD.DdR{
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
	text-align:right;
}
TABLE#tblPOPUP TD.DdC{
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
	text-align:center;
}
TABLE#tblPOPUP TD.DrL{
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
    background-color:lightgrey;
}
TABLE#tblPOPUP TD.DrR{
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
	 text-align:right;
	 background-color:lightgrey;
}
TABLE#tblPOPUP TD.DrC{
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
	 text-align:center;
	 background-color:lightgrey;
}
TABLE#tblPOPUP{
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
}
TABLE#tblPOPUP TD.tdCaption{
    CURSOR:default;
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	background:White;
    PADDING-BOTTOM:5px;
    PADDING-LEFT:2px;
    PADDING-RIGHT:2px;
}
TABLE#tblPOPUP TD.tdHeader{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
	background:white;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblPOPUP TD.tdHeadLa{
    CURSOR:default;
    FONT-SIZE:16px;
    FONT-WEIGHT:bold;
	background:white;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblPOPUP TD.tdHeadSm{
    CURSOR:default;
    FONT-SIZE:10px;
    FONT-WEIGHT:bold;
	background:white;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblPOPUP TD.tdHeadDa{
    CURSOR:default;
    FONT-SIZE:12px;
    FONT-WEIGHT:normal;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
	border:1px;
	border-bottom:1px solid;
	}
TABLE#tblPOPUP TD.tdDetail{
    CURSOR:default;
    FONT-SIZE:10px;
    FONT-WEIGHT:normal;
    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
/* For Large Format */
TABLE#tblPOPUP TD.DlL{
    FONT-SIZE:13px;
    FONT-WEIGHT:normal;
}
TABLE#tblPOPUP TD.DlR{
    FONT-SIZE:13px;
    FONT-WEIGHT:normal;
	text-align:right;
}
TABLE#tblPOPUP TD.DlC{
    FONT-SIZE:13px;
    FONT-WEIGHT:normal;
	text-align:center;
}
/* For Large Format */
/* Use in SQM related screen */
DIV#divSQM{
	width:995px
}
TABLE#tblSQM{
    CURSOR:default;
	FONT-FAMILY: 'Arial', 'Helvetica', 'sans-serif';
	font-size:8pt;
	font-style:normal;

    PADDING-BOTTOM:1px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:1px;
}
TABLE#tblSQM A{
	color:#990000;
	text-decoration:none;
}
TABLE#tblSQM A:hover{
	color:#CC3300;
	text-decoration:underline;
}
TABLE#tblSQM TD.CcL{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
TABLE#tblSQM TD.HhL{
	color:#FFFFFF;
	background-color:#999999;
	font-size:9pt;
	font-weight:bold;
	text-align:left;
   PADDING-BOTTOM:3px;
   PADDING-LEFT:1px;
   PADDING-RIGHT:1px;
   PADDING-TOP:3px;
}
TABLE#tblSQM TD.HhC{
	color:#FFFFFF;
	background-color:#999999;
	font-size:9pt;
	font-weight:bold;
	text-align:center;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblSQM TD.HhR{
	color:#FFFFFF;
	background-color:#999999;
	font-size:9pt;
	font-weight:bold;
	text-align:right;
    PADDING-BOTTOM:3px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:3px;
}
TABLE#tblSQM TD.SsL{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	vertical-align:bottom;
    PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblSQM TD.SsR{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
    text-align:right;
	vertical-align:bottom;
	PADDING-BOTTOM:2px;
    PADDING-LEFT:1px;
    PADDING-RIGHT:1px;
    PADDING-TOP:2px;
}
TABLE#tblSQM TD.DdL{
	color:#000000;
	background-color:#CCCCCC;
}
TABLE#tblSQM TD.DdR{
	color:#000000;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblSQM TD.DdC{
	color:#000000;
	background-color:#CCCCCC;
	text-align:center;
}
TABLE#tblSQM TD.DlL{
	font-weight:bold;
	font-size:9pt;
	color:red;
	background-color:#CCCCCC;
}
TABLE#tblSQM TD.DlR{
	font-weight:bold;
	font-size:9pt;
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
TABLE#tblSQM TD.DlC{
	font-weight:bold;
	font-size:9pt;
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
TABLE#tblSQM TD.DrL{
	color:#000000 ;
	background-color:#99CCCC;
}
TABLE#tblSQM TD.DrR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblSQM TD.DrC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
TABLE#tblSQM TD.DsL{
	color:#000000 ;
	background-color:#99CCCC;
}
TABLE#tblSQM TD.DsR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblSQM TD.DsC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
TABLE#tblSQM TD.DqL{
	font-weight:bold;
	font-size:9pt;
	color:red ;
	background-color:#99CCCC;
}
TABLE#tblSQM TD.DqR{
	font-weight:bold;
	font-size:9pt;
	color:red ;
	background-color:#99CCCC;
	text-align:right;
}
TABLE#tblSQM TD.DqC{
	font-weight:bold;
	font-size:9pt;
	color:red ;
	background-color:#99CCCC;
	text-align:center;
}
TABLE#tblSQM TD.DcL{
	color:#000000 ;
	background-color:#99CCCC;
	text-decoration:line-through;
}
TABLE#tblSQM TD.DcR{
	color:#000000 ;
	background-color:#99CCCC;
	text-decoration:line-through;
	text-align:right;
}
TABLE#tblSQM TD.DcC{
	color:#000000 ;
	background-color:#99CCCC;
	text-decoration:line-through;
	text-align:center;
}
table.tblORD{
	cursor:default;
	font-family:'Arial','Helvetica','sans-serif';
	font-size:9pt;
	font-style:normal;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	white-space:nowrap;
}
table.tblORD a{
	color:#990000;
	text-decoration:none;
}
table.tblORD a:hover{
	color:#CC3300;
	text-decoration:underline;
}
table.tblORD td.ClC{
	font-size:14pt;
	color:#000000;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
table.tblORD td.CcL{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
table.tblORD td.CcR{
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
}
table.tblORD td.HhL{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:left;
	padding:3px 1px;
}
table.tblORD td.HhC{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:center;
	padding:3px 1px;
}
table.tblORD td.HhR{
	color:#FFFFFF;
	background-color:#999999;
	font-weight:bold;
	text-align:right;
	padding:3px 1px;
}
table.tblORD td.SsL{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	vertical-align:bottom;
	padding:2px 1px;
}
table.tblORD td.SsR{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold ;
	text-align:right;
	vertical-align:bottom;
	padding:2px 1px;
}
table.tblORD td.DdL{
	color:#000000;
	background-color:#CCCCCC;
	vertical-align:top;
}
table.tblORD td.DdR{
	color:#000000;
	background-color:#CCCCCC;
	text-align:right;
	vertical-align:top;
}
table.tblORD td.DdC{
	color:#000000;
	background-color:#CCCCCC;
	text-align:center;
	vertical-align:top;
}
table.tblORD td.DlL{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
}
table.tblORD td.DlR{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
table.tblORD td.DlC{
	font-size:10pt;
	font-weight:bold;
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
table.tblORD td.DoL{
	color:red;
	background-color:#CCCCCC;
}
table.tblORD td.DoR{
	color:red;
	background-color:#CCCCCC;
	text-align:right;
}
table.tblORD td.DoC{
	color:red;
	background-color:#CCCCCC;
	text-align:center;
}
table.tblORD td.DrL{
	color:#000000 ;
	background-color:#99CCCC;
	vertical-align:top;
}
table.tblORD td.DrR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
	vertical-align:top;
}
table.tblORD td.DrC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
	vertical-align:top;
}
table.tblORD td.DsL{
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:line-through;
}
table.tblORD td.DsR{
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:line-through;
	text-align:right;
}
table.tblORD td.DsC{
	color:#000000;
	background-color:#CCCCCC;
	text-decoration:line-through;
	text-align:center;
}
table.tblORD td.DiL{
	color:#000000 ;
	background-color:#99CCCC;
}
table.tblORD td.DiR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table.tblORD td.DiC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table.tblORD td.DvL{
	color:#000000 ;
	background-color:#99CCCC;
}
table.tblORD td.DvR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table.tblORD td.DvC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table.tblORD td.DaL{
	color:Olive;
	background-color:#99CCCC;
	vertical-align:top;
}
table.tblORD td.DaR{
	color:Olive;
	background-color:#99CCCC;
	text-align:right;
	vertical-align:top;
}
table.tblORD td.DaC{
	color:Olive;
	background-color:#99CCCC;
	text-align:center;
	vertical-align:top;
}
table.tblORD td.DcL{
	color:Red;
	background-color:#99CCCC;
	font-weight:bold;
}
table.tblORD td.DcR{
	color:Red;
	background-color:#99CCCC;
	font-weight:bold;
	text-align:right;
}
table.tblORD td.DcC{
	color:Red;
	background-color:#99CCCC;
	font-weight:bold;
	text-align:center;
}
table.tblORD td.DqL{
	color:#000000 ;
	background-color:#99CCCC;
}
table.tblORD td.DqR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table.tblORD td.DqC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table.tblORD td.DmL{
	color:red;
	background-color:#99CCCC;
}
table.tblORD td.DmR{
	color:red;
	background-color:#99CCCC;
	text-align:right;
}
table.tblORD td.DmC{
	color:red;
	background-color:#99CCCC;
	text-align:center;
}
table.tblORD td.DeL{
	color:#000000 ;
	background-color:#99CCCC;
}
table.tblORD td.DeR{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:right;
}
table.tblORD td.DeC{
	color:#000000 ;
	background-color:#99CCCC;
	text-align:center;
}
table.tblORD tr.selectPath{
	cursor:default;
	background:#006666;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
table.tblORD tr.approval{
	cursor:default;
	background:#006666;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}
table.tblORD tr.decision{
	cursor:default;
	background:#006666;
	font-size:12pt;
	color:#000000;
	font-weight:bold;
}

#wrapper{
	width:100%;		/*寬度設定為100%*/
	margin:auto;	/*版面居中對齊*/
}
/*高度設定為110px，因有有設背景圖片，所以要設高度*/
#header {height:110px;}
/* CSS 中 DIV 自己會長到上層 DIV100% 的寬度 (在這裡就是 #wrapper)，所以可不用設定寬度*/
#content{}

.red{color:red;}
.fl{float:left;}
.fr{float:right;}
img{border:0;}
img.link{cursor:pointer;}
img.req{vertical-align:text-bottom;}
.mpn{white-space:normal; word-wrap:break-word; word-break:break-all;}

/* add by henry for 隱藏Title Bar Close 選項 */
.no-close .ui-dialog-titlebar-close {display:none;}